#include<bits/stdc++.h>

using namespace std;

int c,T;

void sol(){
	printf("%d\n",T);
}

int main(){
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	scanf("%d %d",&c,&T);
	while(T--) sol();
	return 0;
}

/*
12:51 AFO
炸了 能拿多少分全靠狗运
算了 大家并没有那么脆弱
最后 祝学长、队友、学弟们拿到好成绩吧！
再见 
*/ 
